<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="horizontal"
    android:layout_weight="10"
    android:background="@color/color_bg"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activities.Home">

    <RelativeLayout
        android:background="@drawable/side_bar_bg"
        android:layout_weight="1.5"
        android:layout_width="0dp"
        android:orientation="vertical"
        android:layout_height="match_parent">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="@dimen/_40sdp"
                android:layout_height="@dimen/_40sdp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="@dimen/_15sdp"
                android:background="@drawable/menu_bg">

                <ImageView
                    android:layout_width="@dimen/_22sdp"
                    android:layout_height="@dimen/_22sdp"
                    android:src="@drawable/menu"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

            </androidx.constraintlayout.widget.ConstraintLayout>

            <ImageView
                android:layout_width="@dimen/_30sdp"
                android:layout_height="@dimen/_30sdp"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="@dimen/_20sdp"
                android:layout_marginBottom="@dimen/_10sdp"
                android:src="@drawable/icon1" />

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/invoice_bg"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_55sdp"
                android:background="@drawable/unselected_item_bg">

                <ImageView
                    android:id="@+id/invoice"
                    android:layout_width="@dimen/_35sdp"
                    android:layout_height="@dimen/_35sdp"
                    android:layout_gravity="center_horizontal"
                    android:src="@drawable/invoice"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/history_bg"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_55sdp"
                android:background="@drawable/unselected_item_bg">

                <ImageView
                    android:id="@+id/history"
                    android:layout_width="@dimen/_35sdp"
                    android:layout_height="@dimen/_35sdp"
                    android:layout_gravity="center_horizontal"
                    android:src="@drawable/history"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

            </androidx.constraintlayout.widget.ConstraintLayout>

            <androidx.constraintlayout.widget.ConstraintLayout
                android:id="@+id/report_bg"
                android:layout_width="match_parent"
                android:layout_height="@dimen/_55sdp"
                android:background="@drawable/unselected_item_bg">

                <ImageView
                    android:id="@+id/report"
                    android:layout_width="@dimen/_35sdp"
                    android:layout_height="@dimen/_35sdp"
                    android:layout_gravity="center_horizontal"
                    android:src="@drawable/report"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent" />

            </androidx.constraintlayout.widget.ConstraintLayout>

        </LinearLayout>

        <ImageView
            android:id="@+id/employee_img"
            android:layout_width="@dimen/_35sdp"
            android:layout_height="@dimen/_35sdp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/_20sdp"
            android:layout_marginBottom="@dimen/_15sdp"
            android:src="@drawable/khan_image" />


    </RelativeLayout>

    <LinearLayout
        android:layout_weight="8.5"
        android:layout_width="0dp"
        android:layout_height="match_parent">

        <androidx.cardview.widget.CardView
            android:layout_marginVertical="@dimen/_15sdp"
            android:layout_marginHorizontal="@dimen/_20sdp"
            app:cardCornerRadius="@dimen/_10sdp"
            android:backgroundTint="@color/white"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <FrameLayout
                android:id="@+id/framelayout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

        </androidx.cardview.widget.CardView>


    </LinearLayout>



</LinearLayout>